@font-face {
	font-family: 'yesevaone-regular';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Yesevaone/yesevaone-regular_v2-webfont.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Yesevaone/yesevaone-regular_v2-webfont.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Yesevaone/yesevaone-regular_v2-webfont.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Yesevaone/yesevaone-regular_v2-webfont.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Yesevaone/yesevaone-regular_v2-webfont.svg#yesevaone-regular_v2-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Book';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	font-family: 'Gotham-Book';
	font-size: 15px;
	color: #000;
	background: url('/images/bg1.jpg') repeat top left;
	background-size: auto;
	padding-top: 130px;
}
*, *:before, *:after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
a {
	color: #fff;
	text-decoration: none;
}
/* Global */
.cherryst1 {
	position: absolute;
	left: 0;
	right: 0;
	top: calc(50% - 50px);
	margin: 0 auto;
}
.cherryst_logo {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 130px;
	margin: 0 auto;
}
.scroll {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	margin: 0 auto;
	display: block;
	text-align: center
}
.btnreg {
	width: 110px;
	font-size: 13px;
	color: #fff;
	background: #ba3546;
	padding: 5px 22px;
	text-decoration: none;
	border: 1px solid #fff;
	text-transform: uppercase;
	position: absolute;
	bottom: 75px;
	margin: 0 auto;
	left: 0;
	right: 0;
}
section {
	position: relative;
	clear: both;
	z-index: 1;
	width: 100%;
	margin: 0 auto;
	min-height: calc(100vh - 170px);
	height: 100%;
}
.red_stain {
	position: absolute;
	top: 0;
	left: 0
}
.grid_1 {
	width: 6.5%;
}
.grid_2 {
	width: 31%;
	margin: 0 4% 1% 0;
	float: left;
}
.grid_4 {
	width: 40%;
}
.grid_6 {
	width: 60%;
}
.grid_7 {
	width: 66%;
}
.grid_8 {
	width: 58%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 1% 0;
	float: left;
	display: block;
	box-sizing: border-box;
}
.grid_3 {
	width: 33.3%;
	margin: 0 0 1% 0;
}
.grid_5 {
	width: 49%;
	margin: 0 2% 0 0;
}
.grid_5.noright {
	margin: 0;
}
.grid_12 {
	width: 100%;
	margin: 0 2% 2% 0;
}
.nomarginright {
	margin-right: 0
}
.container {
	margin: auto;
	clear: both;
	padding: 0 10%;
}
.container p {
	padding: 2% 10%;
}
.smlcontainer {
	width: 90%;
	margin: 10px auto;
}
#team p {
	text-align: left;
}
.logo_team {
	margin: 5vw auto 2vw auto;
	display: block;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 10px 0;
	color: #000;
}
h1 {
	color: #986a4c;
	font-size: 28px;
	margin: 0;
	padding: 40px 0 0;
	text-align: center;
}
h2 {
	font-size: 22px;
	color: #000;
	font-family: 'yesevaone-regular';
	margin: 0 auto;
	text-align: center;
	padding: 20px 0 0 0;
}
h3 {
	font-size: 16px;
	color: #000;
	font-family: 'yesevaone-regular';
	margin: 0 auto;
	padding: 12px 0 14px 0;
	text-align: center;
	text-transform: lowercase;
}
.smalblackborder {
	background: url(../Images/btns/sbbk.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	font-weight: normal;
	text-transform: uppercase;
}
.enquire h2 {
	padding: 0 0 12px 0;
}
p {
	font-size: 15px;
	margin: 0;
	text-align: center;
}
p.grab {
	text-transform: uppercase;
}
img.image {
	max-width: 100%;
}
img {
	border: 0 none;
}
/*content*/
/*preloader starts*/

#map {
	height: 700px;
	clear: both;
	margin-top: 40px;
	width: 100%;
	margin: 3vh auto;
}
/*TEAM */
#team .grid_8 {
	margin-bottom: 5%
}
 @-webkit-keyframes rotation {
 from {
 -webkit-transform: rotate(0deg)
}
 to {
 -webkit-transform: rotate(359deg)
}
}
 @-moz-keyframes rotation {
 from {
 -moz-transform: rotate(0deg)
}
 to {
 -moz-transform: rotate(359deg)
}
}
 @-o-keyframes rotation {
 from {
 -o-transform: rotate(0deg)
}
 to {
 -o-transform: rotate(359deg)
}
}
 @keyframes rotation {
 from {
 transform: rotate(0deg)
}
 to {
 transform: rotate(359deg)
}
}
/*preloader end*/
header {
	position: fixed;
	width: 100%;
	background: #ba3546;
	text-align: center;
	margin: 20px auto;
	z-index: 2;
	top: 0;
}
.language{
	float:right;
	margin-right:1.2vw;
	margin-top: -7px;
	clear:both;
}
.lang_txt a{
	font-size:12px;
}
.header_wrapper {
	margin: auto;
	max-width: 100%;
	clear: both;
	padding: 10px;
}
#logo {
	position: absolute;
	top: 7px;
	left: 0;
	right: 0;
	display: inline-block;
	width: 230px;
	margin: 0 auto;
}
#nav-toggle {
	position: absolute;
	right: 55px;
	top: 33px;
	z-index: 10;
	cursor: pointer;
	display: block;
	display: none;
	color: #fff;
	text-transform: uppercase;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 0;
	height: 5px;
	width: 40px;
	left: 0;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	z-index: 999999999999;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
#nav-toggle span:before {
	top: -10px;
}
#nav-toggle span:after {
	bottom: -10px;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
#mainmenu {
	padding: 7px 0;
	margin: 0 auto;
	max-width:1100px;
}
#mainmenu li {
	display: inline-block;
	line-height: 55px;
	vertical-align: top;
	margin-bottom:5px;
}
#mainmenu li.break {
	margin-left: 240px;
}
#mainmenu li span {
	display: inline-block;
	margin: 0 20px;
	width: 1px;
}
#mainmenu li a {
	padding-right: 1.9vw;
	margin-right: 1.9vw;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}
#mainmenu li a.firsta {
	margin-left:40px;
}
#mainmenu li a.no_m_p_right {
	padding-right: 0;
	margin-right: 0;
}
#mainmenu li a.line {
	border-right: 1px solid #fff;
}
#mainmenu li a.active, #mainmenu li a.line.active, #mainmenu li a:hover {
	color:rgba(255,255,255,0.7)
}
#mainmenu li a.enq_btn {
	border: 2px solid #fff;
	padding: 5px 10px
}
.line_mobile {
	border-right: none;
}
.register {
	position: fixed;
	margin: 0 auto;
	bottom: 40px;
}
.smlline {
	width: 30px;
	margin: 20px auto;
	display: block;
	height: 1px;
	background: #000;
}
#enquire {
	background: url('/images/bg_enquiry.jpg') no-repeat bottom center;
	background-size: cover;
}
.enquire {
	background: rgba(255,255,255,0.8);
	width: 540px;
	max-width: 100%;
	margin: 120px auto 0 auto;
	float: none;
	padding: 30px 0 15px 0;
}
.enqwrapper {
	padding: 0;
	margin: 10px 0 0 0;
	position: relative;
	text-align: center;
	background-size: cover
}
.enquire input, .enquire select {
	font-size: 14px;
	margin: 0 0 7px 0;
	padding: 0;
	width: 100%;
	max-width: 400px;
	border: 0 none;
	color: #6d6a68;
	float: none;
	background: #fff;
	padding: 8px 20px;
	border: 1px solid #6d6a68;
	text-transform: uppercase;
	text-align: center;
}
.enquire input.b_submit {
	border: 2px solid #ba3546;
	cursor: pointer;
	float: none;
	padding: 7px 25px;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	width: auto;
	margin: 5px auto 50px auto;
	color: #ba3546;
	font-family: 'Gotham-Book';
	-webkit-appearance: none;
	background: transparent;
}
.enquire p.privacy {
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 16px;
	padding: 10px 10px 20px;
	max-width: 390px;
	margin: 0 auto;
	text-align: center;
}
.asterisk {
	float: left;
}
.enquire select {
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 12px 5%;
	width: 100%;
	color: #6d6a68;
	border: 1px solid #6d6a68;
	text-align: center !important;
}
.enquire select option {
	text-align: center
}
#Enquiry1_thankyou {
	min-height: 300px;
}
::-webkit-input-placeholder {
 opacity:1;
 color:#6d6a68;
}
:-moz-placeholder {
 opacity:1;
 color:#6d6a68;
}
::-moz-placeholder {
 opacity:1;
 color:#6d6a68;
}
:-ms-input-placeholder {
 opacity:1;
 color:#6d6a68;
}
.logo_group a {
	color: #000
}
/* Footer */
.footerwrapper {
	float: left;
	margin: 0;
	width: 100%;
	background: #fff;
}
.footerwrapper p {
	font-size: 7px;
	color: #414042;
	max-width: 950px;
	line-height: 10px;
	padding: 23px 10px;
	margin: 0 auto;
	text-align: left;
}
#thank {
}
.mobile {
	display: none;
}
#landscape {
	position: fixed;
	top: 0px;
	left: 0px;
	background: #000000;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 20000;
	background: url("/images/rotate.jpg") no-repeat scroll 0 0 transparent;
	background-size: cover;
	background-color: #000;
	display: none;
}
#landscape p {
	color: #fff;
	text-align: center;
	margin-top: 50px;
}
#cherry {
	margin: 20px auto
}
.ipad {
	display: none
}
@media screen and (min-width : 1920px) {
	#mainmenu{
		max-width: 80%;
	}
}
	@media screen and (max-width : 1300px) {
#logo
{
	width:180px;
}
#logo img
{
	width:100%;
}
#mainmenu li.break {
    margin: 0 125px;
}
#mainmenu li.arci {
    margin: 0;
}
#mainmenu li.arci.left a{
    margin: 0;
	   padding: 0;
}
#mainmenu li.arci.right a{
    margin-right: 0;
	   padding-right:25px;
}

}
@media screen and (max-width : 1100px) {
	#team .container p{ padding: 2% ;}
	#logo
{
	width:150px;
}
#mainmenu li a {
    padding-right: 25px;
    margin-right: 25px;
}
#mainmenu {

    text-align: right;
}
#mainmenu li.break {
    margin: 0 82px;
}
}

@media screen and (max-width : 980px) {
		#logo
{
	width:125px;
}
#mainmenu li a {
    padding-right: 25px;
    margin-right: 25px;
}
#mainmenu {

    text-align: right;
}
#mainmenu li.break {
    margin: 0 60px;
}
#mainmenu li a {
    padding-right: 15px;
    margin-right: 15px;
}
.container {
	padding: 0 5%;
}
.cherryst_logo {
	bottom: 100px;
}
.scroll {
	bottom: 20px;
}
.btnreg {
	bottom: 65px;
}
}

@media screen and (max-width : 850px) {
#mainmenu li a {
	padding-right: 0.5vw;
	margin-right: 0.5vw;
}
#mainmenu li.break {
	margin-left: 215px;
}
#mainmenu li.break {
    margin: 0 36px;
}
}

@media screen and (max-width : 790px) {
#logo {
	position: relative;
	top: 0;
	width:auto
}
#mainmenu li {
	line-height: 35px;
}
.header_wrapper {
	padding-bottom: 0
}
#mainmenu li.break {
	margin-left: 0;
}
#mainmenu li a {
	padding-right: 1.5vw;
	margin-right: 1.5vw;
}
.line_mobile {
	border-right: 1px solid #fff;
}
.logo_team {
	margin: 2vw auto
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
	margin: 0 0 2% 0;
}
.ipad {
	display: block
}
.desktop {
	display: none;
}
.container p {
	padding: 2% 5% 5% 5%
}
#team p {
	text-align: center;
}
}

@media screen and (max-width : 760px) {
#nav-toggle {
	display: block
}
#mainmenu li.arci.left a,#mainmenu li.arci.right a {
    margin: 0 auto;
	padding:0
}
ul#mainmenu {
	display: none;
	margin-top: 0
}
#mainmenu li {
	width: 100%;
	display: block;
	line-height:10vh
}
#mainmenu li a {
	border-bottom: 1px solid #fff;
	width: 80%;
	padding-right: 0;
	display: block;
	margin: 0 auto;
}
header.active_nav {
	height: 100%;
}
#mainmenu li a.no_m_p_right{
	margin:0 auto;
	padding:0;
}
#mainmenu li a.line, #mainmenu li a.line_mobile {
	border: 0 none;
	border-bottom: 1px solid #fff;
}

#mainmenu li a.enq_btn {
	border: 0 none
}
#logo img {
	margin:0 auto
}
.header_wrapper {
	padding-bottom: 10px
}
.enquire {
	margin: 0 auto!important;
}
.landingimg {
	max-width: 100%;
}
img#logocenter {
	margin: 25% auto;
	display: none;
}
#landing {
	width: 348px;
	height: auto;
	max-width: 348px;
	margin: 15px auto;
	overflow: hidden;
}
#mainlogo {
	background: url('/images/main.jpg') no-repeat center top;
	height: 378px;
	width: 350px;
	max-width: 350px;
	position: relative;
	background-size: cover;
}
.mobile {
	display: block;
}
a#down {
	display: none;
}
.enqwrapper {
	padding: 30px 0 0 0;
}
.enquire input, .enquire select {
	width: 90%;
}
#thank {
	padding: 0 12px;
}
header {
	margin: 5px auto
}
section{
min-height: calc(100vh - 150px);
}
.language{
	float:none;
	margin:10px auto
}
#mainmenu li a.firsta {
	margin-left:auto;
}
}

@media screen and (max-width : 450px) {

.landingimg {
	max-width: 100%;
}
img#logocenter {
	margin: 10% auto;
}
#mainlogo {
	height: 378px;
	width: 350px;
	max-width: 100%;
}
#landing {
	max-width: 100%;
	margin: 15px auto;
	overflow: hidden;
}
}
